.anim-elements {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  overflow: hidden;
}
.anim-elements .anim-element {
  position: absolute;
}
.anim-elements .anim-element:nth-child(1) {
    background: linear-gradient(120deg, #5fc0e7e0 11%, #49b5df6b 106%);
    width: 1em;
    /* height: 1em; */
    border-radius: 50%;
    top: 2%;
    left: 5%;
    animation: animTwo 4s infinite linear;
    width: 4em;
    aspect-ratio: 1;
    clip-path: polygon(63.57% 99.944%, 63.57% 99.944%, 59.878% 99.49%, 56.838% 98.258%, 54.286% 96.443%, 52.06% 94.239%, 49.997% 91.84%, 47.934% 89.441%, 45.708% 87.237%, 43.156% 85.422%, 40.116% 84.19%, 36.424% 83.736%, 36.424% 83.736%, 31.608% 83.595%, 26.637% 83.144%, 21.667% 82.345%, 16.854% 81.159%, 12.354% 79.545%, 8.322% 77.464%, 4.915% 74.878%, 2.288% 71.747%, 0.598% 68.031%, 0% 63.692%, 0% 63.692%, 0.456% 60.018%, 1.694% 56.993%, 3.517% 54.454%, 5.732% 52.239%, 8.142% 50.187%, 10.552% 48.134%, 12.767% 45.919%, 14.59% 43.38%, 15.828% 40.355%, 16.284% 36.682%, 16.284% 36.682%, 16.426% 31.892%, 16.879% 26.947%, 17.682% 22.002%, 18.875% 17.213%, 20.497% 12.735%, 22.587% 8.723%, 25.187% 5.333%, 28.334% 2.719%, 32.068% 1.036%, 36.43% 0.441%, 36.43% 0.441%, 40.122% 0.895%, 43.162% 2.127%, 45.714% 3.942%, 47.94% 6.146%, 50.003% 8.545%, 52.066% 10.944%, 54.292% 13.148%, 56.844% 14.963%, 59.884% 16.195%, 63.576% 16.649%, 63.576% 16.649%, 68.39% 16.79%, 73.36% 17.241%, 78.33% 18.04%, 83.143% 19.226%, 87.644% 20.84%, 91.676% 22.921%, 95.084% 25.507%, 97.711% 28.638%, 99.402% 32.354%, 100% 36.694%, 100% 36.694%, 99.544% 40.367%, 98.306% 43.392%, 96.481% 45.931%, 94.266% 48.146%, 91.855% 50.198%, 89.444% 52.251%, 87.229% 54.466%, 85.405% 57.005%, 84.167% 60.03%, 83.711% 63.703%, 83.711% 63.703%, 83.567% 68.5%, 83.113% 73.449%, 82.31% 78.396%, 81.118% 83.184%, 79.496% 87.661%, 77.406% 91.67%, 74.809% 95.058%, 71.663% 97.669%, 67.93% 99.349%, 63.57% 99.944%);
}
.anim-elements .anim-element:nth-child(2) {
    border: 1.5em solid #acc8f8c9;
    /* width: 2.5em; */
    /* height: 1.5em; */
    /* border-radius: 50%; */
    top: 5%;
    left: 5%;
    -webkit-animation: animOne 15s infinite linear;
    animation: animOne 6s infinite linear;
    
	clip-path: polygon(63.57% 99.944%, 63.57% 99.944%, 59.878% 99.49%, 56.838% 98.258%, 54.286% 96.443%, 52.06% 94.239%, 49.997% 91.84%, 47.934% 89.441%, 45.708% 87.237%, 43.156% 85.422%, 40.116% 84.19%, 36.424% 83.736%, 36.424% 83.736%, 31.608% 83.595%, 26.637% 83.144%, 21.667% 82.345%, 16.854% 81.159%, 12.354% 79.545%, 8.322% 77.464%, 4.915% 74.878%, 2.288% 71.747%, 0.598% 68.031%, 0% 63.692%, 0% 63.692%, 0.456% 60.018%, 1.694% 56.993%, 3.517% 54.454%, 5.732% 52.239%, 8.142% 50.187%, 10.552% 48.134%, 12.767% 45.919%, 14.59% 43.38%, 15.828% 40.355%, 16.284% 36.682%, 16.284% 36.682%, 16.426% 31.892%, 16.879% 26.947%, 17.682% 22.002%, 18.875% 17.213%, 20.497% 12.735%, 22.587% 8.723%, 25.187% 5.333%, 28.334% 2.719%, 32.068% 1.036%, 36.43% 0.441%, 36.43% 0.441%, 40.122% 0.895%, 43.162% 2.127%, 45.714% 3.942%, 47.94% 6.146%, 50.003% 8.545%, 52.066% 10.944%, 54.292% 13.148%, 56.844% 14.963%, 59.884% 16.195%, 63.576% 16.649%, 63.576% 16.649%, 68.39% 16.79%, 73.36% 17.241%, 78.33% 18.04%, 83.143% 19.226%, 87.644% 20.84%, 91.676% 22.921%, 95.084% 25.507%, 97.711% 28.638%, 99.402% 32.354%, 100% 36.694%, 100% 36.694%, 99.544% 40.367%, 98.306% 43.392%, 96.481% 45.931%, 94.266% 48.146%, 91.855% 50.198%, 89.444% 52.251%, 87.229% 54.466%, 85.405% 57.005%, 84.167% 60.03%, 83.711% 63.703%, 83.711% 63.703%, 83.567% 68.5%, 83.113% 73.449%, 82.31% 78.396%, 81.118% 83.184%, 79.496% 87.661%, 77.406% 91.67%, 74.809% 95.058%, 71.663% 97.669%, 67.93% 99.349%, 63.57% 99.944%);
}
.anim-elements .anim-element:nth-child(3) {
    border: 3em solid rgb(97 157 229 / 60%);
    /* width: 2em; */
    /* height: 2em; */
    bottom: 5%;
    left: 15%;
    -webkit-animation: animFour 15s infinite linear alternate;
    animation: animFour 6.5s infinite linear;
    /* clip-path: path(" M 100 0 \ A 100 100 0 0 1 100 200 \ A 100 100 0 0 1 100 0 \ M 100 50 \ A 50 50 0 0 0 100 150 \ A 50 50 0 0 0 100 50"); */
	clip-path: polygon(34.458% 8.568%, 34.458% 8.568%, 36.839% 5.642%, 39.711% 3.367%, 42.951% 1.741%, 46.436% 0.766%, 50.044% 0.441%, 53.652% 0.766%, 57.137% 1.741%, 60.377% 3.367%, 63.249% 5.642%, 65.63% 8.568%, 65.884% 8.961%, 65.884% 8.961%, 66.928% 10.403%, 68.117% 11.722%, 69.441% 12.913%, 70.884% 13.97%, 72.434% 14.884%, 74.079% 15.649%, 75.806% 16.259%, 77.6% 16.707%, 79.45% 16.985%, 81.343% 17.088%, 81.845% 17.091%, 81.845% 17.091%, 85.818% 17.506%, 89.419% 18.632%, 92.585% 20.374%, 95.255% 22.635%, 97.368% 25.317%, 98.863% 28.324%, 99.678% 31.56%, 99.752% 34.927%, 99.023% 38.329%, 97.431% 41.669%, 97.183% 42.066%, 97.183% 42.066%, 96.334% 43.61%, 95.674% 45.208%, 95.202% 46.847%, 94.919% 48.513%, 94.825% 50.193%, 94.919% 51.872%, 95.202% 53.538%, 95.674% 55.177%, 96.334% 56.775%, 97.183% 58.319%, 97.431% 58.715%, 97.431% 58.715%, 99.023% 62.056%, 99.752% 65.458%, 99.678% 68.825%, 98.863% 72.061%, 97.368% 75.068%, 95.255% 77.75%, 92.585% 80.011%, 89.419% 81.753%, 85.818% 82.879%, 81.845% 83.294%, 81.343% 83.297%, 81.343% 83.297%, 79.45% 83.4%, 77.6% 83.678%, 75.806% 84.126%, 74.079% 84.736%, 72.434% 85.501%, 70.884% 86.415%, 69.441% 87.471%, 68.117% 88.663%, 66.928% 89.982%, 65.884% 91.423%, 65.63% 91.817%, 65.63% 91.817%, 63.249% 94.743%, 60.377% 97.018%, 57.137% 98.643%, 53.652% 99.619%, 50.044% 99.944%, 46.436% 99.619%, 42.951% 98.643%, 39.711% 97.018%, 36.839% 94.743%, 34.458% 91.817%, 34.204% 91.423%, 34.204% 91.423%, 33.16% 89.982%, 31.971% 88.663%, 30.647% 87.471%, 29.204% 86.415%, 27.654% 85.501%, 26.009% 84.736%, 24.282% 84.126%, 22.488% 83.678%, 20.637% 83.4%, 18.745% 83.297%, 18.243% 83.294%, 18.243% 83.294%, 14.27% 82.879%, 10.67% 81.753%, 7.504% 80.011%, 4.833% 77.75%, 2.72% 75.068%, 1.225% 72.061%, 0.41% 68.825%, 0.337% 65.458%, 1.065% 62.056%, 2.657% 58.715%, 2.905% 58.319%, 2.905% 58.319%, 3.754% 56.775%, 4.414% 55.177%, 4.886% 53.538%, 5.169% 51.872%, 5.263% 50.193%, 5.169% 48.513%, 4.886% 46.847%, 4.414% 45.208%, 3.754% 43.61%, 2.905% 42.066%, 2.657% 41.669%, 2.657% 41.669%, 1.065% 38.329%, 0.337% 34.927%, 0.41% 31.56%, 1.225% 28.324%, 2.72% 25.317%, 4.833% 22.635%, 7.504% 20.374%, 10.67% 18.632%, 14.27% 17.506%, 18.243% 17.091%, 18.745% 17.088%, 18.745% 17.088%, 20.637% 16.985%, 22.488% 16.707%, 24.282% 16.259%, 26.009% 15.649%, 27.654% 14.884%, 29.204% 13.97%, 30.647% 12.913%, 31.971% 11.722%, 33.16% 10.403%, 34.204% 8.961%, 34.458% 8.568%);
}
.anim-elements .anim-element:nth-child(4) {
    background: linear-gradient(120deg, #4dc4f3cc 11%, #5e9fe557 106%);
    width: 7em;
    height: 7em;
    border-radius: 50%;
    /* bottom: 5%; */
    right: 5%;
    -webkit-animation: animFive 15s infinite linear alternate;
    animation: animFive 6s infinite linear alternate;
    clip-path: polygon(63.57% 99.944%, 63.57% 99.944%, 59.878% 99.49%, 56.838% 98.258%, 54.286% 96.443%, 52.06% 94.239%, 49.997% 91.84%, 47.934% 89.441%, 45.708% 87.237%, 43.156% 85.422%, 40.116% 84.19%, 36.424% 83.736%, 36.424% 83.736%, 31.608% 83.595%, 26.637% 83.144%, 21.667% 82.345%, 16.854% 81.159%, 12.354% 79.545%, 8.322% 77.464%, 4.915% 74.878%, 2.288% 71.747%, 0.598% 68.031%, 0% 63.692%, 0% 63.692%, 0.456% 60.018%, 1.694% 56.993%, 3.517% 54.454%, 5.732% 52.239%, 8.142% 50.187%, 10.552% 48.134%, 12.767% 45.919%, 14.59% 43.38%, 15.828% 40.355%, 16.284% 36.682%, 16.284% 36.682%, 16.426% 31.892%, 16.879% 26.947%, 17.682% 22.002%, 18.875% 17.213%, 20.497% 12.735%, 22.587% 8.723%, 25.187% 5.333%, 28.334% 2.719%, 32.068% 1.036%, 36.43% 0.441%, 36.43% 0.441%, 40.122% 0.895%, 43.162% 2.127%, 45.714% 3.942%, 47.94% 6.146%, 50.003% 8.545%, 52.066% 10.944%, 54.292% 13.148%, 56.844% 14.963%, 59.884% 16.195%, 63.576% 16.649%, 63.576% 16.649%, 68.39% 16.79%, 73.36% 17.241%, 78.33% 18.04%, 83.143% 19.226%, 87.644% 20.84%, 91.676% 22.921%, 95.084% 25.507%, 97.711% 28.638%, 99.402% 32.354%, 100% 36.694%, 100% 36.694%, 99.544% 40.367%, 98.306% 43.392%, 96.481% 45.931%, 94.266% 48.146%, 91.855% 50.198%, 89.444% 52.251%, 87.229% 54.466%, 85.405% 57.005%, 84.167% 60.03%, 83.711% 63.703%, 83.711% 63.703%, 83.567% 68.5%, 83.113% 73.449%, 82.31% 78.396%, 81.118% 83.184%, 79.496% 87.661%, 77.406% 91.67%, 74.809% 95.058%, 71.663% 97.669%, 67.93% 99.349%, 63.57% 99.944%); 
	
}
.anim-elements .anim-element:nth-child(5) {
      background: rgb(255 134 0 / 64%);
  width: 3px;
  height: 20px;
  top: 18%;
  right: 25%;
  -webkit-animation: animFour 15s infinite linear alternate;
  animation: animFour 14s infinite linear alternate;
}
.anim-elements .anim-element:nth-child(5):after,
.anim-elements .anim-element:nth-child(5):before {
  content: "";
  display: block;
  width: 100%;
  height: calc(50% - 2px);
  top: 6px;
  background: inherit;
  position: absolute;
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.anim-elements .anim-element:nth-child(5):before {
  right: -6px;
}
.anim-elements .anim-element:nth-child(5):after {
  left: -6px;
}
@keyframes animOne {
  0% {
    transform: translate(0px, 0px) rotate(0deg);
  }
  20% {
    transform: translate(73px, -1px) rotate(35deg);
  }
  40% {
    transform: translate(141px, 72px) rotate(75deg);
  }
  60% {
    transform: translate(83px, 122px) rotate(110deg);
  }
  80% {
    transform: translate(-40px, 72px) rotate(145deg);
  }
  100% {
    transform: translate(0px, 0px) rotate(0deg);
  }
}

@-webkit-keyframes animOne {
  0% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
  }
  20% {
    -webkit-transform: translate(73px, -1px) rotate(35deg);
  }
  40% {
    -webkit-transform: translate(141px, 72px) rotate(75deg);
  }
  60% {
    -webkit-transform: translate(83px, 122px) rotate(110deg);
  }
  80% {
    -webkit-transform: translate(-40px, 72px) rotate(145deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
  }
}

@keyframes animTwo {
  0% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
  }
  20% {
    -webkit-transform: translate(146px, -2px) rotate(35deg);
  }
  40% {
    -webkit-transform: translate(282px, 144px) rotate(75deg);
  }
  60% {
    -webkit-transform: translate(166px, 244px) rotate(110deg);
  }
  80% {
    -webkit-transform: translate(-80px, 144px) rotate(145deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
  }
}

@-webkit-keyframes animTwo {
  0% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
  }
  20% {
    -webkit-transform: translate(146px, -2px) rotate(35deg);
  }
  40% {
    -webkit-transform: translate(282px, 144px) rotate(75deg);
  }
  60% {
    -webkit-transform: translate(166px, 244px) rotate(110deg);
  }
  80% {
    -webkit-transform: translate(-80px, 144px) rotate(145deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
  }
}

@keyframes animThree {
  0% {
    transform: translate(0px, 0px) rotate(0deg);
  }
  20% {
    transform: translate(219px, -3px) rotate(35deg);
  }
  40% {
    transform: translate(423px, 216px) rotate(75deg);
  }
  60% {
    transform: translate(249px, 366px) rotate(110deg);
  }
  80% {
    transform: translate(-120px, 216px) rotate(145deg);
  }
  100% {
    transform: translate(0px, 0px) rotate(0deg);
  }
}

@-webkit-keyframes animThree {
  0% {
    transform: translate(0px, 0px) rotate(0deg);
  }
  20% {
    transform: translate(219px, -3px) rotate(35deg);
  }
  40% {
    transform: translate(423px, 216px) rotate(75deg);
  }
  60% {
    transform: translate(249px, 366px) rotate(110deg);
  }
  80% {
    transform: translate(-120px, 216px) rotate(145deg);
  }
  100% {
    transform: translate(0px, 0px) rotate(0deg);
  }
}

@keyframes animFour {
  0% {
    transform: translate(0px, 0px) rotate(0deg) scale(1);
  }
  20% {
    transform: translate(-473px, 201px) rotate(36deg) scale(0.9);
  }
  40% {
    transform: translate(-108px, -542px) rotate(72deg) scale(1);
  }
  60% {
    transform: translate(-363px, -192px) rotate(108deg) scale(1.2);
  }
  80% {
    transform: translate(80px, -122px) rotate(144deg) scale(1.1);
  }
  100% {
    transform: translate(0px, 0px) rotate(0deg) scale(1);
  }
}

@-webkit-keyframes animFour {
  0% {
    transform: translate(0px, 0px) rotate(0deg) scale(1);
  }
  20% {
    transform: translate(-473px, 201px) rotate(36deg) scale(0.9);
  }
  40% {
    transform: translate(-108px, -542px) rotate(72deg) scale(1);
  }
  60% {
    transform: translate(-363px, -192px) rotate(108deg) scale(1.2);
  }
  80% {
    transform: translate(80px, -122px) rotate(144deg) scale(1.1);
  }
  100% {
    transform: translate(0px, 0px) rotate(0deg) scale(1);
  }
}

@keyframes animFive {
  0% {
    transform: translate(0px, 0px) rotate(0deg);
  }
  20% {
    transform: translate(182.5px, -2px) rotate(35deg);
  }
  40% {
    transform: translate(352.5px, 180px) rotate(75deg);
  }
  60% {
    transform: translate(207.5px, 305px) rotate(110deg);
  }
  80% {
    transform: translate(-100px, 180px) rotate(145deg);
  }
  100% {
    transform: translate(0px, 0px) rotate(0deg);
  }
}

@-webkit-keyframes animFive {
  0% {
    transform: translate(0px, 0px) rotate(0deg);
  }
  20% {
    transform: translate(182.5px, -2px) rotate(35deg);
  }
  40% {
    transform: translate(352.5px, 180px) rotate(75deg);
  }
  60% {
    transform: translate(207.5px, 305px) rotate(110deg);
  }
  80% {
    transform: translate(-100px, 180px) rotate(145deg);
  }
  100% {
    transform: translate(0px, 0px) rotate(0deg);
  }
}